chrom: chrUn_JTFH01001831v1_decoy
length: 3488
nucleotide_counts:
  A: 1162
  C: 667
  G: 570
  N: 0
  T: 1089
nucleotide_pair_counts:
  AA: 499
  AC: 179
  AG: 236
  AN: 0
  AT: 248
  CA: 263
  CC: 100
  CG: 27
  CN: 0
  CT: 276
  GA: 202
  GC: 100
  GG: 67
  GN: 0
  GT: 201
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 198
  TC: 287
  TG: 240
  TN: 0
  TT: 364
